@CHARSET "ISO-8859-1";


article{
	overflow:hidden;
}

.miele-content div div  .banner-row {
	background-image: url("/images/default/catalog/custom/miele/percent-off.jpg");
	height:630px;
}
@media (max-width: 767px) {
	.miele-content div div  .banner-row {
	background-position:center;
}
}


.carousel{
	background-color: #fff;
}

.carousel-indicators{
	bottom:-25px;
}

.carousel-indicators li{
	border:1px solid gray;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
	color:gray;
}

.carousel-control{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 3%;
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgb(0 0 0 / 60%);
	filter: alpha(opacity=50);
	opacity: .5;
}

.carousel-control.right{
	right: -16px;
	background-image: none;
}

.carousel-control.left{
	left: -16px;
	background-image: none;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right{
	font-size: 20px;
}

.mobile{
	display:none;
}

.non-mobile{
	display:block;
}

/*****************************************/
 /*Banner ad carousel */
    .miele-content div div  #promo-carousel-indicators {
        left:390px;
        bottom:5px;
    }
	.carousel-inner {
		max-width:573px;
   		 margin:0 auto;
	}
    @media (max-width: 767px) {
        .miele-content div div  #promo-carousel-indicators {
        left:50%;
        }

		.mobile{
			display:block;
		}

		.non-mobile{
			display:none;
		}
    }

    #promo-carousel {
        position:absolute; 
        top:220px; 
        right:7px; 
        border-style:solid; 
        border-width:3px; 
        border-color:black;
    }

    @media (max-width: 1200px) {
        #promo-carousel {
            width:520px;
            top:235px       
        }
        .miele-content div div  #promo-carousel-indicators {
            left:350px;
            bottom:5px;
        }    
    }

    @media (max-width: 991px) {

        #promo-carousel {
            width:370px;
            top:270px       
        }

        .miele-content div div  #promo-carousel-indicators {
            left:250px;
            bottom:3px;
        }  
    }

    @media (max-width: 767px) {
        #promo-carousel {
            width:92%;
            top:280px;
            right:12px;
            margin-left:5px;

        }
        .header-row {
            height:280px;
        }
        .miele-content div div  #promo-carousel-indicators {
            visibility:hidden;

        }   
    }

    @media (max-width: 250px) {
        #promo-carousel {
            top:120px;
        }
        .header-row {
            height:200px;
        }

    }
    .miele-content div div  #promo-carousel-indicators li {
        width:25px;
        height:7px;
        margin:0;
        border-radius:0;
    }
    
 /* end carousel */
/**************************************/

.miele-content div div  #miele-stripe {
	background-color:black;
	background-image: url(/images/default/catalog/custom/miele/miele-header-desktop.jpg);
	background-size:cover;
}

@media (max-width: 767px) {
	.miele-content div div  #miele-stripe {
	background-image: url(/images/default/catalog/custom/miele/miele-header-mobile.png);
	width:767px;
	height:599px;
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center;
	position:relative;
	margin-left:50%;
	transform:translateX(-50%);
	max-width:unset;
	}
}

.category-toprow {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width:1922px;
	position:relative;
	margin-left: 50%;
	transform: translateX(-50%);
	height:279px;
}


.catalog-custom{
	margin-top:0;
}

.miele-content div div  .product-info a{
	font-size: 18px;
}

.miele-content div div  .boxes .text-col{
	background-color: #ffffff;
	display:flex;
}

.miele-content div div  .miele-item-box{
	display:flex;
	
}

.miele-content div div  .miele-item-container{
	background-color: #ffffff;
	padding:20px;
}

.miele-content div div  .category-title h1{
	position:relative;
	font-size:48px;
	color: #FFFFFF;
	opacity: 1;
	text-align: left;
	top: 85px;
    left: 375px;
}



article{
	background-color:#F5F5F5;	
}


.miele-content div div  {
	/*background-color:#F5F5F5;*/
	font-family:"Centrale Sans Regular", Trebuchet, sans-serif;
	
}
.miele-content div div  .no-padding {
	padding:0;
}
.miele-content div div  .black-row {
	background-color:#000;
}
.miele-content div div  .logo {
	margin:1em auto;
}
.miele-content div div  .img-col {
	background-color:#fff;
	padding:0;
}
.miele-content div div  .product-img {
	margin:0 auto;
}
.miele-content div div  .text-col p {
	/*color:#fff;*/
	font-size:1.2em;
	padding:0.7em;
}
.miele-content div div  .product-links {
	color:#404040;
	font-size:18px;
	text-align:left;
	display:block;
	margin:0 auto;
	font-weight: bold;
	margin-bottom:16px;
}

.miele-content div div  .miele-product-ranges{
	font-size:24px;
	text-align: left;
	font-family:"Centrale Sans Regular", Trebuchet, sans-serif;
	color: #404040;
	margin-top:45px;
	margin-bottom:30px;
}

.miele-content div div  .product-shop-now{
	color: #0099FF;
	font-size: 15px;
	font-weight:bold;
}

.miele-item-box .miele-item-container .product-info{
	margin-bottom:16px;
}

.miele-content div div  .sub-headers {
	font-size:1.5em;
	font-size:24px;
	text-align: left;
	font-family:"Centrale Sans Regular", Trebuchet, sans-serif;
	color: #404040;
	margin-top:45px;
	margin-bottom:30px;
	/*margin:0.5em 0 0 1em;*/
}

.miele-content div div  .sub-headers span{
	font-weight:bold;
	font-family: "Centrale Sans Bold", Trebuchet, sans-serif;
}

.miele-content div div  .miele-product-ranges span{
	font-weight:bold;
	font-family: "Centrale Sans Bold", Trebuchet, sans-serif;
}



section .header-top-brands{
	text-align: left;
	font-family: "Centrale Sans Regular", Trebuchet, sans-serif;
}

.shopbycategory-container{
	display:block;
}

.shopbycategory-container .category-box{
	background-color: #ffffff;
	text-align: center;
	padding:30px;
	border: 1px solid #EBE7E7;
	border-radius: 3px;
	opacity: 1;
	width: 24%;
    margin: 5px;
}

.miele-content div div  .miele-deal-container{
	padding:0;
	display: flex;
	flex-wrap: wrap;
}

@media (max-width:1200px){
	.miele-content div div  .category-title h1{
		left: 475px;
	}

	.shopbycategory-container .category-box{
		width:23%;
	}
}

@media (max-width:991px){
	.miele-content div div  .category-title h1{
		left: 580px;
	}

	.miele-content div div  .miele-deal-container{
		padding:5px;
	}
}


@media (max-width:767px){
	.miele-content div div  .miele-product-ranges{
		text-align: center;
	}

	.miele-content div div  .product-links {
		text-align: center;
	}

	.miele-content div div  .product-shop-now {
		text-align: center;
		width:100%;
	}

	.miele-content div div  .boxes .text-col{
		display:block;
	}

	.miele-content div div  .sub-headers {
		text-align: center;
	}

	.miele-content div div  .miele-item-box{
		margin:0 40px;
		
	}

	.miele-content div div  .miele-deal-container{
		display: block;
	}

	.miele-content div div  .category-title h1{
		left:unset;
		text-align: center;
		top:40px;
	}

	.shopbycategory-container {
		margin:0 40px;
		
	}

	.shopbycategory-container .category-box{
		width:100%;
		
	}
}





@media (max-width: 1200px) {
	.miele-content div div  .product-links {
	width:84.6%;
}
}
@media (max-width: 991px) {
	.miele-content div div  .product-links {
	width:100%;
}
}
.miele-content div div  .product-links:hover {
	color:#0099ff;
}
.miele-content div div  .price-box {
	background-color:#0085ba;
	color:#fff;
	border-radius:10px;
	padding:0.7em 0.5em;
	font-size:1.2em;
	font-weight:600;
	text-align:center;
	margin-top:2.8em;
}
.miele-content div div  .save-text {
	font-size:1.2em;
	color:#ff1114;
	font-weight:600;
}
@media (max-width: 767px) {
	.miele-content div div  .save-text {
	text-align:center;
}
}
.miele-content div div  .was-text {
	font-size:1.2em;
	text-decoration:line-through;
	font-weight:600;
}
@media (max-width: 767px) {
	.miele-content div div  .was-text {
	text-align:center;
}
}
.miele-content div div  .product-info {
	font-weight:600;
}
@media (max-width: 767px) {
	.miele-content div div  .product-info {
	text-align:center;
}
}

.miele-content div div  .sub-headers2 {
	font-size:1.5em;
	font-weight:600;
	margin:0 0 0 0.8em;
}
.miele-content div div  .about-row {
	background-color:#eeeff3;
	margin:0 1em 0 1em;
}
.miele-content div div  .about-row p {
	font-size:1.2em;
	padding:0.2em 1em 0.5em;
	font-weight:500;
}
.miele-content div div  .boxes {
	/*margin:0 1em;*/
	display: flex;
    flex-wrap: wrap;
}
@media (max-width: 500px) {
	.miele-content div div  .boxes {
	margin:0;
}
}
.miele-content div div  .deal-box {
	/*argin:0 1em;*/
}
.miele-content div div  .deal-img {
	margin:30px auto;
}
.miele-content div div  hr {
	width:98%;
	margin:0 auto;
	border:1px solid #c5c6c8;
}